<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.238000869751</MDI>
      <MDI key="STATISTICS_MEAN">3.9394247607222</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.881000518799</MDI>
      <MDI key="STATISTICS_STDDEV">8.0623371581973</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
